gnutls_rsa_export_get_modulus_bits(3)

NAME
gnutls_rsa_export_get_modulus_bits - This function returns the bits used in RSA-export key exchange

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_rsa_export_get_modulus_bits(gnutls_session_t session);

ARGUMENTS

gnutls_session_t session
    is a gnutls session

DESCRIPTION
This function will return the bits used in the last RSA-EXPORT key exchange with the peer. Returns a negative value in case of an error.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.